@charset "utf-8";
/* CSS Document */
* {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #EEF2F4;
	height: 100%;
}

a:link {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

a:link:hover, a:visited:hover {
	color: #0099FF;
}

a:visited {
    color: #000000;
	text-decoration:none;
	font-weight: bold;
}	

a:active {
    color: #FF0000;
}


/* LAYOUT */
#content {
	width: 900px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}

#header {
	width:100%;
	height:100px;
	color:#000000;
	background-color: #d7e0e5;
	font-size:35px;	
	font-weight:bold;
	border-bottom:1px solid #000000;
}

#sidebar {
	float:left;
	width:180px;
	border-bottom: 1px solid #000000;
}

#results p {
	align:justify;
}

#menu {
	width: 180px;
	margin-bottom:10px;
}

#menu > ul {
	margin: 0;
	list-style: none;
	line-height: normal;
	border-bottom: 1px solid #000000;
	background-color: #d7e0e5;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	padding: 8px;
	color: #000000;
	border-top: 1px solid #000000;
	font-weight: bold;
}

#menu a:visited {
	color: #000000;
	text-decoration: none;
}

#menu a:hover {
	background: #0099FF;
	text-decoration: none;
	color: #FFFFFF;
}

#projects_dropdown, #results_dropdown {
        padding-left:0px;
        border-bottom:0px;
        background-color:#F4F4FF; background:linear-gradient(to bottom, #D7E0E5 0%, #EEF2F4 100%);
}

.unfolded:before {
        content: "\25BE";
        padding:5px;
}
.folded:before {
        content: "\25B8";
        padding:5px;
}

.jmolbox {
        vertical-align:top;
        text-align:right;
        float:right;
        background-color:#EEF2F4;
/*         border-top:1px solid #000000; border-bottom:1px solid #000000; */
        margin:5px;
        padding:0px;
}

#jmolcontrols {
        background-color: #d7e0e5;
        /* Override margin setting from top level definitions */
        margin:0px !important;
        border-top:1px solid #000000; border-bottom:1px solid #000000;
}

#jmolcontrols li {
        display: inline;
}

#jmolcontrols a {
        display: inline-block;
        padding:5px;
        margin:0px;
}

#jmolcontrols a:hover {
        background: #0099FF;
        color:#FFFFFF;
}

#jmolcontrols .head {
        font-size: 10px;
        color:#999999;
}

#projects_dropdown .head, #results_dropdown .head {
        font-size: 10px;
        display:block;
        text-align:center;
        color:#999999;
}

#projects_dropdown a, #results_dropdown a {
        padding:4px 4px 4px 24px;
        border-top: none;
        font-weight: normal;
}

#uotd {
	border-bottom: 1px solid #000000;
	width: 180px;
	margin-bottom:10px;
}

#uotd p {
	background-color: #d7e0e5;
	border-top: 1px solid #000000;
	margin-bottom: 0px;
	line-height:1.4em;
	font-size:10px;
}

#uotd .pic {
	float:right;
	margin-left: 3px;
	margin-bottom: 3px;
	margin-top: 3px;
}

#logo {
	width:180px;
}

#logo p {
	background-color: #d7e0e5;
	border-top: 1px solid #000000;
	margin-bottom: 0px;
}

#about {
	float:right;
	width: 710px;
	margin-bottom:10px;
	background-color: #d7e0e5;
}

#about h1 {
	background-color: #EEF2F4;
	border-bottom: 1px solid #000000;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

#twitterbox {
  float:right;
  width:300px;
  height:700px;
  margin-left:10px;
  margin-top:10px;
}
#twitterbox h1 {
  margin-top:10px;
}
#twitterbox p {
  background-color: #D7E0E5;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding:0 10px;
}

#news {
	float:right;
	width: 400px;
	margin-bottom:10px;
	background-color: #d7e0e5;
	border-bottom:1px solid #000000;
}

#news h1 {
	background-color: #EEF2F4;
	margin-bottom: 5px;
	border-bottom: 1px solid #000000;
	padding-bottom: 5px;
}

#news span.news_title {
        font-weight:bold;
        margin-bottom:5px;
	color: #000000;
}

#news p.text {
	margin-bottom: 1.6em;
}

#news p {
	margin-bottom: 0.5em;
}

#main {
	float:right;
	width: 710px;
	margin-bottom:10px;
	background-color: #d7e0e5;
}

#main h1 {
	background-color: #EEF2F4;
	margin-bottom: 5px;
	border-bottom: 1px solid #000000;
	padding-bottom: 5px;
}

#main ul {
	margin-left:25px;
	margin-bottom:1.2em;
	line-height:1.6em;
}

#copyright {
	clear:both;
	margin-left: auto;
	margin-right: auto;
	width:900px;
	background-color: #d7e0e5;
	border-top: 1px solid #000000;
	text-align:justified;
	font-size:smaller;
	line-height:1.5em;
}

/* Text */

h1, h2 {
	font-size:12px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #0099FF;
}

p {
	margin-bottom:1.2em;
	line-height:1.6em;
}

/* für reseaarch.htm */

#bild img {
	float: left;
}

/* SINGLE PROGRESS BAR */
/* DEFINITION LIST PROGRESS BAR */

dl, dt, dd{margin:0;padding:0;}

dd{
        width:120px;
        height:12px;
        position:relative;
}
dd span{
        position:absolute;
        display:block;
        width:120px;
        height:12px;
        background:url(/userdocs/images/bar.gif) no-repeat 0 0;
        top:0px;
        left:0px;
        overflow:hidden;
        text-indent:-8000px;
}
dd em{
        position:absolute;
        display:block;
        width:120px;
        height:12px;
        background:url(/userdocs/images/bg_cover.gif) repeat-x;
        top:0;
}

.progressBar{
        width:120px;
        height:12px;
        background:url(/userdocs/images/bg_bar.gif) no-repeat 0 0;
        position:relative;
}
.progressBar span{
        position:absolute;
        display:block;
        width:120px;
        height:12px;
        background:url(/userdocs/images/bar.gif) no-repeat 0 0;
        top:0px;
        left:0px;
        overflow:hidden;
        text-indent:-8000px;
}
.progressBar em{
        position:absolute;
        display:block;
        width:120px;
        height:12px;
        background:url(/userdocs/images/bg_cover.gif) repeat-x 0 0;
        top:0;
}

#hor-minimalist-b
{
        font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
        font-size: 12px;
        background: #EEF2F4;
        margin: 45px;
        width: 480px;
        border-collapse: collapse;
        text-align: left;
}
#hor-minimalist-b th
{
        font-size: 14px;
        font-weight: normal;
        color: #039;
        padding: 10px 8px;
        border-bottom: 2px solid #6678b1;
}
#hor-minimalist-b td
{
        border-bottom: 1px solid #ccc;
        color: #669;
        padding: 6px 8px;
}
#hor-minimalist-b tbody tr:hover td
{
        color: #009;
}

